@charset "utf-8";
/*

	共立出版株式会社
	(C)2011 KYORITSU SHUPPAN CO., LTD.

	module.css

*/

/* 	font
--------------------- */
body { font-family:'メイリオ','Mayryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic',Verdana, Geneva, sans-serif; }

a:link { color:#333; }
a:visited { color:#333; }
a:hover { color:#4F9D8D; }
a:active { color:#4F9D8D; }


/*  tag
--------------------- */
li { list-style-type:none; list-style-position:outside; }
button { border:none; background:none; padding:0; line-height:0; font-size:0; cursor:pointer; }


/*  base layout
--------------------- */
body { background:#F6F6F6 url(../images/bg.png) 0 0 repeat-x; }

#globalHeader,#contentsWrapper,#footerMainWrapper,#copyright p { width:980px; margin:0 auto 0 auto; }
#sideContents { width:220px; float:left; }
#mainContentsWrapper { width:745px; float:right; }


/* 	共通クラス
--------------------- */
/* box */
.boxR { border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; }
.boxBase { background:#E3E3E3; padding:5px; }
.boxMain { background:#fff; }

/* fontsize:0 */
.listImg { font-size:0; line-height:0; }

/* clearfix */
#contentsWrapper:after,
.listInline:after,
.listBookBox:after,
.footerGenre dd ul:after,
#footerMainWrapper:after,
.subData:after,
.data .bookTitle:after,
.bookDetailMain .boxMain:after,
#sbm:after,
#bookDetailFooterContentsNav ul:after,
#digitalbookDetailMain.bookDetailMain .bookTitle:after,
#authorList .authorListBox ul:after,
#authorDetail .dataWrapper:after,
#kyoritsuInfoDetail .pageTitle:after,
#kyoritsuInfoDetail .boxMain:after,
#genreList .genreListBox li ul:after,
#topNewbookListWrapper:after,
#topPage:after,
#topRecommendedBook .boxMain:after,
#shopList .boxMain:after,
#kozo .boxMain:after,
.pager ul:after { display:block; content:""; clear:both; }

.linkIcon a:hover img,
#rankingBtn:hover,
.cover a:hover img { opacity: 0.6; filter: alpha(opacity=60); -ms-filter: "alpha(opacity=60)"; }


.clear { font-size:0; line-height:0; height:0; clear:both; }

/* text-decoration none */
#globalHeader a,
#sideContents a,
.pager a { text-decoration:none; }

/* img hover */
#bannerArea li a:hover img,
.listBookBox .cover dd a:hover img,
#gotoTop a:hover img { opacity: 0.6; filter: alpha(opacity=60); -ms-filter: "alpha(opacity=60)"; }

/* 詳細検索 */
.detailLink { text-decoration:underline !important; font-size:10px; background:url(../images/arrow03.png) right center no-repeat; padding-right:10px; }

/* リスト */
.listWrapper { background:url(../images/bg_dot_e3e3e3.png); padding:15px; }
.listWrapper dt { margin-bottom:10px; }
.listWrapper li { background:url(../images/arrow05.png) 0 6px no-repeat; padding-left:10px; line-height:1.8; }

#mainContentsWrapper .goTop { text-align:right; padding-right:5px; padding-bottom:10px; }
#mainContentsWrapper .goTop a { background:url(../images/arrow07.png) left center no-repeat; padding-left:20px; font-size:93%; }

/* ===// global header //===================================================== */

#globalHeader { position:relative; height:117px; overflow:hidden; }
#globalHeader h1 { padding:17px 0 7px 0; }

/* headerBanner 2015.5
------------------------------- */
/*創立90周年記念出版バナー設置*/
.bannerHeader{position:absolute; top:22px; left:335px;}
.bannerHeader a img:hover { opacity: 0.7; filter: alpha(opacity=70); -ms-filter: "alpha(opacity=70)"; }

/* globalMenu
--------------------- */
#globalMenu { background:url(../images/mainmenu_line.png) 0 0 no-repeat; padding-left:3px; position:absolute; bottom:0; }
#globalMenu li { background:url(../images/mainmenu_line.png) top right no-repeat; padding-right:3px; float:left; }
#globalMenu li a { display:block; }
#globalMenu li a img:hover { opacity: 0; filter: alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; }
#globalMenu li.menuHome a {background:url(../images/mainmenu_home_hover.png) 0 0 no-repeat; }
#globalMenu li.menuGenre a {background:url(../images/mainmenu_genre_hover.png) 0 0 no-repeat; }
#globalMenu li.menuNewbooks a {background:url(../images/mainmenu_newbooks_hover.png) 0 0 no-repeat; }
#globalMenu li.menuPlan a {background:url(../images/mainmenu_plan_hover.png) 0 0 no-repeat; }

/* headerMenu
--------------------- */
#headerMenu { position:absolute; right:0; bottom:10px; font-size:77%; line-height:1.6; background:url(../images/line_dot_y.png) 0 0 repeat-y; }
#headerMenu li { background:url(../images/line_dot_y.png) top right repeat-y; padding:0 10px 0 10px; float:left; }

/* 言語タブ
--------------------- */
#menuLanguage li.english { position:absolute; top:0; right:0; padding:6px 20px; background:#1B5449;font-size: 18px }
#menuLanguage li.recruit { position:absolute; top:4px; right:100px; padding:4px 20px; background:#268513;font-size: 18px;border-radius: 0px 0px 3px 3px;  }
#menuLanguage li.kenpon { position:absolute; top:4px; right:63px; padding:2px 10px 2px 10px; background:#B75D69;border-radius: 0px 0px 3px 3px; -moz-border-radius: 0px 0px 3px 3px; -webkit-border-radius: 0px 0px 3px 3px; }
#menuLanguage li.facebook { position:absolute; top:4px; right:63px; padding:2px 10px 2px 10px; background:#365590;border-radius: 0px 0px 3px 3px; -moz-border-radius: 0px 0px 3px 3px; -webkit-border-radius: 0px 0px 3px 3px; }
#menuLanguage li.facebook a { display: block; font-weight: bold; font-size: 16px; height: 25px; position: relative; margin-top: -4px; }
#menuLanguage a { color:#fff; font-size:77%; line-height:2; }
#menuLanguage a:hover { color:#4E9D8C; }
#menuLanguage li.kenpon a:hover { color:#E7C5C5; }
#menuLanguage li.facebook a:hover { color:#8da6ce; }


/* ===// contents wrapper //===================================================== */

#contentsWrapper { padding:20px 0 40px 0; }


/* ===// side contents //======================================================== */

/* 書籍検索
--------------------- */
#searchArea { margin-bottom:10px; }
#searchForm { display:block; background:#F6F6F6; padding-bottom:10px; }
#searchForm .inputText { border:#CCC 1px solid; width:135px; height:25px; margin:0 3px 0 0; line-height:25px; font-size:11px; text-indent:17px; background:#fff url(../images/search_bg.png) 3px 6px no-repeat; }
#searchForm dt { padding:7px; }
#searchForm dd { text-align:right; padding-right:7px; }

/* メニュー
--------------------- */
#sideMainMenu { margin-bottom:10px; padding-top:5px; }
#genreMenu li,
#ListMenu li { text-indent:27px; }
/* 分野一覧 */
#genreMenu li { margin:0 0 2px 0; background:url(../images/sidemenu_bg_off.png) 0 0 no-repeat; }
#genreMenu li a { display:block; width:210px; height:30px; line-height:30px; text-indent:27px; }
#genreMenu li:hover { background:url(../images/sidemenu_bg_on.png) 0 0 no-repeat; }
/* 分野以外 */
#ListMenu { padding:10px 0 10px 0; }
#ListMenu li { margin-bottom:3px; background:url(../images/arrow02.png) left center no-repeat; }

/* バナー
--------------------- */
#bannerArea li { width:220px; height:50px; margin-bottom:10px; background:url(../images/side_banner_bg.png) 0 0 no-repeat; }
#bannerArea li:nth-child(3) { background:url(/kenpon/images/side_banner_bg.png) 0 0 no-repeat; }
#bannerArea li a { display:block; padding:3px 0 0 3px; }
/* 構造計画研究所 */
li#linkKKE { height:48px; margin-bottom:0; }
li#linkKKEtext { height:55px; background:url(../images/side_banner_kouzou_text.png) 0 0 no-repeat; text-align:center; font-size:93%; line-height:1.4; padding-top:10px; }
li#linkKKEtext a { text-decoration:underline; }


/* ===// パンくずリスト //======================================================= */

#topicsPath { font-size:77%; line-height:1.6; margin-bottom:10px; padding:5px; }
#topicsPath ul { padding:0 5px 0 5px; }
#topicsPath li { float:left; margin-right:10px; padding-right:14px; background:url(../images/arrow04.png) right center no-repeat; }
#topicsPath li.onPage { background:none; }


/* ===// main contents //======================================================= */

.mainContents { clear:both; font-size:93%; }
.pageTitle { width:705px; background:url(../images/maincontents_title_bg.png) left bottom no-repeat; padding:22px 0 15px 0; margin:0 auto 0 auto; }


/* ===// global footer //======================================================= */
#globalFooter { background:#E3E3E3; }

.footerGenre { float:left; margin-right:20px; }
.footerGenre dt { clear:both; background:url(../images/arrow01.png) 0 4px no-repeat; font-weight:bold; padding-left:15px; padding-bottom:4px; line-height:1.6; }
.footerGenre dd { width:345px; font-size:85%; line-height:1.2; margin-left:16px; padding-bottom:15px; }
.footerGenre dd li { float:left; border-right:1px solid #666; border-left:1px solid #666; margin-bottom:5px; padding:0 8px 0 8px; position:relative; margin-left:-1px; }

#gotoTop { text-align:right; margin-bottom:20px; padding-right:20px; }

#copyright { clear:both; background:#F6F6F6; font-size:77%; padding:15px 0 30px 0; text-align:right; }
#footerMainWrapper { padding-bottom:10px; }

#footerNav  { float:left; font-size:85%; }
#footerNav li { width:190px; background:url(../images/arrow02.png) 0 3px no-repeat; margin-bottom:5px; padding-left:23px; }

.footerNavMain { background:url(../images/line_shadow_x.png) 0 0 repeat-x; padding-top:15px; margin-bottom:15px; }
.footerNavEnglish { background:url(../images/line_shadow_x.png) left bottom repeat-x; padding-bottom:15px; }


/* ===// 下層ページ共通 //======================================================= */
/* ページタイトル */
.pageTitleWrapper { padding-bottom:15px; }
.pageTitle img { margin-left:15px; }

/* ベース */
.mainContentsInner { padding:0 0 15px 0; }



/* ===// 書誌情報 //======================================================= */
.data { float:right; }
.bookTitle { line-height:1.5; font-size:116%; }
.bookTitle .bookTitleMae,
.bookTitle .bookTitleAto,
.bookTitle .bookTitleTsuno { font-size:77%; }
.author { clear:both; font-weight:normal; padding:7px 0 7px 0;  font-size:93%; word-break:break-all; }
.author span { padding-left:7px; font-size:85%; }

.text { background:url(../images/bg_dot_d6e6e3.png); padding:10px; line-height:1.6 }
.text h3 { margin-bottom:7px; }

.cover { float:left; }
.cover dt { display:none; }
.cover dd{ padding:10px 0 10px 0; background:url(../images/bg_dot_e3e3e3.png); text-align:center; }
.cover dd img { border:1px solid #CCC; }

.scheduleText { font-weight:bold; background:#eee; color:#666666; line-height:2; padding-left:10px; margin-bottom:10px; }
.scheduleText span { font-size:95%; }

/* ===// ランキング //======================================================= */

#topAccessRanking { margin-bottom:15px; }
#topAccessRanking .boxMain { padding-bottom:1px; }
#topAccessRanking .topContentsTitle { padding-bottom:5px; }
#topAccessRanking dl { margin:0 15px 10px 15px; border-bottom:1px dotted #666; }
#topAccessRanking dd { position:relative; margin:-25px 0 0 30px; }
#topAccessRanking .ranking01 dd,
#topAccessRanking .ranking02 dd,
#topAccessRanking .ranking03 dd { margin-top:-35px; }
#topAccessRanking .bookTitle { display:block; line-height:1.2 !important; }
#topAccessRanking .bookTitle span { font-size:70%; font-weight:bold; }
#topAccessRanking .bookTitle span.bookTitleMain { font-size:93%; }
#topAccessRanking .author { font-size:85%; line-height:1.4; }

#topAccessRanking .topContentsTitle { padding:15px 0 10px 0; text-align:center; } /* 201706追加 */

#rankingBtn { width:185px; height:30px; background:url(../images/ranking_button.png) 0 0 no-repeat; cursor:pointer; margin:0 auto 0 auto; border-bottom:10px solid #fff; }
